## twms 0.02w

=== debian/changelog ===
twms (0.02w-1) unstable; urgency=low

  * Initial release (Closes: #587522)

 -- Andrew O. Shadoura <bugzilla@tut.by>  Fri, 13 Aug 2010 17:37:27 +0300
