=== debian/control ===
Source: twms
Section: science
Priority: extra
Maintainer: Andrew O. Shadoura <bugzilla@tut.by>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.90)
Standards-Version: 3.9.1
Vcs-Hg: http://hg.debian.org/hg/collab-maint/twms/
Vcs-Browser: http://hg.debian.org/hg/collab-maint/twms/
Homepage: http://code.google.com/p/twms/

Package: twms
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-imaging (>= 1.1.6), python-pyproj (>= 1.8.6), python-webpy
Recommends: python-psyco
Description: tiny web map service
 tWMS is a tiny WMS-like script for exporting your map 
 tiles to WMS-enabled applications.
