=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	install -T twms.py $(CURDIR)/debian/twms/usr/bin/twms
