=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=downloadurlmangle=s#.*(twms-(.+)\.tar\.bz2).*#http://twms.googlecode.com/files/$1#,filenamemangle=s#.*(twms-(.+)\.tar\.bz2).*#$1# \
    http://code.google.com/p/twms/downloads/list ^.*detail\?name=twms-(.+)\.tar\.bz2.*
