## twms 0.03e

=== debian/changelog ===
twms (0.03e-2) unstable; urgency=low

  * Fix incorrect error handing that resulted in internal server errors.
  * Accept WMS query parameters in mixed case (fixes interoperability
    problems with JOSM).
  * Don't forcibly chown cache directory in postinst.
  * Fix FTBFS with funny umask set (Closes: #674817).
  * During package build, fix file permissions inside the build directory,
    not on the source files.
  * Bump Standards-Version to 3.9.3, no changes.

 -- Andrew O. Shadura <bugzilla@tut.by>  Mon, 28 May 2012 19:18:25 +0200

twms (0.03e-1) unstable; urgency=low

  * New upstream version released.
  * Update the description.
  * Bump Standards-Version.
  * Depend on adduser as we use it to add a system user to run the daemon as.
  * Update the spelling of the maintainer's last name.
  * Update the dependency on webpy.
  * Check the default Python version when installing (patch by Jakub Wilk).
  * Suggest python-psyco instead of recommending it (see #614619).
  * Provide python-twms package.
  * Make it possible to configure port number.
  * Update the manual page.
  * Fix the configuration file example so the URLs have the correct port
    number.
  * Rewrite the init script.

 -- Andrew O. Shadura <bugzilla@tut.by>  Tue, 06 Dec 2011 11:30:32 +0100
