=== debian/control ===
Source: twms
Section: science
Priority: extra
Maintainer: Andrew O. Shadura <bugzilla@tut.by>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.90)
Standards-Version: 3.9.3
Vcs-Hg: http://hg.debian.org/hg/collab-maint/twms/
Vcs-Browser: http://hg.debian.org/hg/collab-maint/twms/
Homepage: http://code.google.com/p/twms/

Package: twms
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-imaging (>= 1.1.6), python-pyproj (>= 1.8.6), python-webpy (>= 1:0.33), adduser
Provides: python-twms
Suggests: python-psyco
Description: tiny web map service
 tWMS is a tiny WMS server for exporting your map
 tiles to WMS-enabled applications.
 .
 tWMS can export a set of raster tiles as a WMS service
 so GIS applications that support WMS protocol can access
 this tile set. Also, tWMS can act as a proxy and perform
 WMS requests to external services and serve the tile cache
 to WMS and TMS clients.
