=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a-x debian/twms/usr/share/pyshared/twms/*.py

override_dh_auto_install:
	dh_install twms usr/lib/$(shell pyversions -d)/site-packages
	install -T twms.py $(CURDIR)/debian/twms/usr/bin/twms

.PHONY: override_dh_fixperms override_dh_auto_install
