## twms 0.05t

=== debian/changelog ===
twms (0.05t-4) unstable; urgency=medium

  * Build-Depend on dh-python.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 05 Jul 2016 16:23:59 +0200

twms (0.05t-3) unstable; urgency=medium

  * Add systemd unit file.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 05 Jul 2016 12:18:27 +0200

twms (0.05t-2) unstable; urgency=low

  * Add OpenRC support.
  * Remove RUN parameter support from /etc/default/twms.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 15 Jan 2014 03:07:07 +0100

twms (0.05t-1) unstable; urgency=low

  * New upstream release.
  * Use dh_python2 instead of dh_pysupport.
  * Bump compat level to 9.
  * Update Standards-Version to 3.9.4.
  * Update init script and the manpage.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 10 Aug 2013 20:51:29 +0200

twms (0.04r-3) unstable; urgency=low

  * Upload to unstable.
  * Install manpages into a proper place.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 10 Aug 2013 16:49:40 +0200

twms (0.04r-2) experimental; urgency=low

  * Apply upstream patch to handle bz2-compressed GPX tracks.
  * Recommend python-cairo.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 08 Apr 2013 10:21:52 +0200

twms (0.04r-1) experimental; urgency=low

  * New upstream release.
  * Drop patches applied upstream.
  * Update copyright file: upstream is now WTFPL.
  * Upstream now has a Makefile, simplify rules.
  * Update dependencies:
    - Remove python-psyco.
    - Move python-pyproj to Recommends.
  * Update Vcs-* fields.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 19 Mar 2013 16:06:07 +0100
