=== debian/control ===
Source: twms
Section: science
Priority: extra
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3), dh-systemd, dh-python
Standards-Version: 3.9.4
Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/twms/
Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/twms/
Homepage: http://code.google.com/p/twms/

Package: twms
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-imaging (>= 1.1.6), python-webpy (>= 1:0.33), adduser
Recommends: python-pyproj (>= 1.8.6), python-cairo
Provides: python-twms
Description: tiny web map service
 twms is a WMS/TMS server for exporting your map
 tiles to WMS-enabled applications.
 .
 twms can export a set of raster tiles as a WMS service
 so GIS applications that support WMS protocol can access
 this tile set. Also, twms can act as a proxy and perform
 WMS requests to external services and serve the tile cache
 to WMS and TMS clients.
