## twms 0.06y

=== debian/changelog ===
twms (0.06y-2) unstable; urgency=medium

  * Temporarily work around the encoding issue by forcefully setting
    LC_ALL to C.UTF-8.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 May 2018 10:56:42 +0100

twms (0.06y-1) unstable; urgency=medium

  * New upstream release (Closes: #866489).
  * Refresh the patches.
  * Switch to Python 3.
  * Update debian/copyright.
  * Update the homepage.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 13 May 2018 09:24:01 +0200
