=== debian/control ===
Source: twms
Section: science
Priority: extra
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), python3-all (>= 2.6.6-3), dh-systemd, dh-python, python3-setuptools
Standards-Version: 3.9.4
Vcs-Git: https://salsa.debian.org/debian/twms
Vcs-Browser: https://salsa.debian.org/debian/twms
Homepage: https://github.com/Komzpa/twms

Package: twms
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pil, python3-webpy (>= 1:0.33), adduser
Recommends: python3-pyproj (>= 1.8.6), python3-cairo
Description: tiny web map service
 twms is a WMS/TMS server for exporting your map
 tiles to WMS-enabled applications.
 .
 twms can export a set of raster tiles as a WMS service
 so GIS applications that support WMS protocol can access
 this tile set. Also, twms can act as a proxy and perform
 WMS requests to external services and serve the tile cache
 to WMS and TMS clients.
