## twms 0.07z

=== debian/changelog ===
twms (0.07z-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Andrej Shadura ]
  * New upstream release (Closes: #915933, #916305).
  * Update debian/watch.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 06 Jan 2019 19:53:47 +0100
