=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: twms
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 9), python3-all (>= 2.6.6-3), dh-systemd, dh-python, python3-setuptools
 Standards-Version: 3.9.4
