## twms 0.07z%2Bgit20201202%2Bbb7c3f8

=== debian/changelog ===
twms (0.07z+git20201202+bb7c3f8-2ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:37:37 +0100

twms (0.07z+git20201202+bb7c3f8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for twms.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Adrian Bunk ]
  * setup.py: Use a valid version (Closes: #1030449).

  [ Andrej Shadura ]
  * Set field Upstream-Name in debian/copyright.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.1.
  * Fix {build-}depends, use dh-sequence-python3.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 26 Feb 2023 11:16:36 +0100

twms (0.07z+git20201202+bb7c3f8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:54:10 +0200

twms (0.07z+git20201202+bb7c3f8-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Dec 2020 14:48:22 +0100

twms (0.07z+git20201130+6edd37d-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Replace spaces in short license names with dashes.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Use canonical URL in Vcs-Git.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Nov 2020 14:24:29 +0100

twms (0.07z+git20201130+6edd37d-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #973098).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Nov 2020 14:22:53 +0100

twms (0.07z+git20200829+cb7d39a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Watch the upstream Git.
  * Drop no longer relevant patch (Closes: #965951).
  * Switch to dh 12 and stop using dh-systemd (Closes: #958601).
  * Promote cairo and pyproj to dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 29 Aug 2020 17:42:11 +0200
