## twms 0.07z+git20201202+bb7c3f8

=== debian/changelog ===
twms (0.07z+git20201202+bb7c3f8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:21:06 +0200
