=== debian/control ===
--- 
+++ 
@@ -3,25 +3,31 @@
 Priority: optional
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
- python3-all (>= 2.6.6-3),
- python3-setuptools
-Standards-Version: 3.9.4
-Vcs-Git: https://salsa.debian.org/debian/twms
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+ python3-cairo,
+ python3-pil,
+ python3-pyproj (>= 1.8.6),
+ python3-webpy (>= 1:0.33),
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/debian/twms.git
 Vcs-Browser: https://salsa.debian.org/debian/twms
 Homepage: https://github.com/Komzpa/twms
+Rules-Requires-Root: no
 
 Package: twms
 Architecture: all
 Depends:
  adduser,
+ python3-cairo,
  python3-pil,
+ python3-pyproj (>= 1.8.6),
  python3-webpy (>= 1:0.33),
- python3-cairo,
- python3-pyproj (>= 1.8.6)
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+ ${misc:Depends},
 Description: tiny web map service
  twms is a WMS/TMS server for exporting your map
  tiles to WMS-enabled applications.
